{% extends 'base.html.twig' %}

{% block title %}Hello RegistrationController!{% endblock %}

{% block body %}
<div class="row justify-content-center mt-5">
    <div class="col-xs-10 col-lg-10 border-bottom">
        <h2>Registrierung</h2>
    </div>
    <div class="col-xs-10 col-md-8 col-lg-5 mt-5">
        {{ form(form) }}
    </div>
</div>
{% endblock %}
